<div class="presentation" style="display:table-cell; vertical-align:middle">
    <h2 class="text-center m-2">Simplon Gear</h2>
    <p class="p-5">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent malesuada, lorem sed fermentum varius,
        mi mi hendrerit erat, eu ultricies ipsum ante id diam. Integer ullamcorper volutpat ipsum ut vehicula.
        Integer vel lorem quis dolor sollicitudin scelerisque. Integer vulputate ligula id interdum
        sollicitudin. Nunc finibus justo quis diam pretium auctor. Etiam sed purus diam. Donec mollis neque
        neque, eu posuere nibh maximus et. Fusce luctus mi a libero consequat, ac tincidunt enim tincidunt.
        Phasellus dui neque, fermentum eget ullamcorper et, placerat in purus. Duis egestas dignissim nisi, a
        euismod eros dictum sit amet. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per
        inceptos himenaeos. Duis eu sem nec magna fringilla vulputate in sed lacus. Morbi rhoncus ex at mattis
        feugiat. Nam a ante tempor nibh viverra pharetra facilisis eu velit. Duis consectetur enim in tortor
        pharetra, sit amet malesuada tellus tempus. Morbi pretium augue at gravida dapibus.<br>
    </p>
</div>
<hr>
